.sisyuu_naika_movie_text01 {
	font-size: 1.2em;
	line-height: 1.5em;
	font-weight: bold;
	color: #333333;
	text-align: center;
	vertical-align: top;
	padding: 0px;
}
.shisyuu-naika_movie_text-waku {
	padding: 0px;
	text-align: left;
	vertical-align: top;
	height: 150px;
	margin: 0px;
}

.sisyuu_naika_movie_text02 {
	font-size: 1em;
	line-height: 1.5em;
	color: #333333;
	text-align: center;
	vertical-align: top;
	padding: 10px;
}
.sisyuu_naika_movie_waku {
	text-align: left;
	vertical-align: top;
	padding: 0px 0px 0px 10px;
}
.sisyuu_naika_movie_arrow {
	text-align: center;
	vertical-align: middle;
	padding: 0px;
	width: 10%;
}
